<?xml version="1.0"?>
<html>
  <body>
    <table border="1">
      <tr>
        <th>fecha</th>
        <th>maxima</th>
        <th>minima</th>
        <th>prediccion</th>
      </tr>
      <tr>
        <td>2022-12-12</td>
        <td>15</td>
        <td>7</td>
        <td>
          <img src="imagenes/Muy nuboso con lluvia.png" style="width:50px"/>
        </td>
      </tr>
      <tr>
        <td>2022-12-13</td>
        <td>16</td>
        <td>12</td>
        <td>
          <img src="imagenes/Intervalos nubosos con lluvia.png" style="width:50px"/>
        </td>
      </tr>
      <tr>
        <td>2022-12-14</td>
        <td>17</td>
        <td>12</td>
        <td>
          <img src="imagenes/Intervalos nubosos con lluvia escasa.png" style="width:50px"/>
        </td>
      </tr>
      <tr>
        <td>2022-12-15</td>
        <td>19</td>
        <td>12</td>
        <td>
          <img src="imagenes/Intervalos nubosos con lluvia escasa.png" style="width:50px"/>
        </td>
      </tr>
      <tr>
        <td>2022-12-16</td>
        <td>16</td>
        <td>11</td>
        <td>
          <img src="imagenes/.png" style="width:50px"/>
        </td>
      </tr>
      <tr>
        <td>2022-12-17</td>
        <td>15</td>
        <td>12</td>
        <td>
          <img src="imagenes/.png" style="width:50px"/>
        </td>
      </tr>
      <tr>
        <td>2022-12-18</td>
        <td>16</td>
        <td>10</td>
        <td>
          <img src="imagenes/.png" style="width:50px"/>
        </td>
      </tr>
    </table>
  </body>
</html>
